Subject: Re: 1/72 707 CC-137
From: <[email-masked]>
To: "SHAWN WEILER" <[email-masked]>
Date: Sun, 21 Jul 2019 12:16:32 -0700

----- Original Message ----- 
  From: SHAWN WEILER 
  To: Steve Bamford ARC 
  Sent: Sunday, July 07, 2019 10:55 AM
  Subject: 1/72 707 CC-137

  Gallery Article Template

  “1/72 Heller Boeing 707 - CC-137" 

  by "your name goes here"

  Please include your ARC Discussion Forum Name with your submission 
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  As I just finished a 1/144 scale model of this same airframe we had better show the big brother. Both models were made for a customer Using 26 decals.

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  This model took far more work then the baby brother in 1/144. The kit was supplied in a packing box with a fair amount of mold on the plastic. That washed off just fine. However most of the landing gear was heavily damaged. 5 out of the 8 main landing gear to wheel connections had broken off. They were replaced with spare sprue filed to size with paper clips drilled into each for support. I guess the kits first owner was trying something different and had cut off the port wingtip. So had to make a new one of those. The decal as nice and as colourful as they are, seem very thin. The cargo door had folded over on itself and could not be saved. Luckily two came with the decals. Another problem is one of the very large roundels folded over itself too. Fortunately I had a spare. 26 decals are very nice but take your time and watch your placement. They so not seem to like to be re-positioned. The last thing was a Leading Edge refuelling boom under each wing.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Always preferred this paint scheme. I also included my own 707 which is around 10 years old now.

  “Phantom"

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Just delete any of the boxes below you don't need.....it's not important to include them.....they are there to give you an idea of the finished article.  It is best to limit your article to no more than 60 or so photos, so the finished webpage won't take too long to open.

        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg